@import url("part/header.css");
@import url("part/footer.css");
@import url("part/splashbox.css");

/* General Sections 
------------------------------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #ffffff;
	font-family: "Noto Sans JP","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ W3","メイリオ",sans-serif;
	font-size: 16px;
	letter-spacing: 1px;
	color: #333333;
	line-height: 120%;
	vertical-align: top;
}

ul, li {
	list-style: none;
}

a {
	text-decoration: none;
	border: 0px;
}

img {
	border: 0px;
}

input[type="text"] {
	padding: 4px 2px 4px 2px;
	border: 1px solid #dddddd;
}

input[type="password"] {
	padding: 4px 2px 4px 2px;
	border: 1px solid #dddddd;
}

input[type="radio"] {
	vertical-align: -1px;
	margin: 0px 4px 0px 0px;
}

input[type="checkbox"] {
	vertical-align: -2px;
	margin: 0px 4px 0px 0px;
}

label {
	margin: 0px 10px 0px 0px;
}

input[type="file"] {
	font-size: 12px;
}

select {
	padding: 4px 2px 4px 2px;
	border: 1px solid #dddddd;
}

textarea {
	border: 1px solid #dddddd;
	padding: 4px 2px 4px 2px;
	font-size: 13px;
}

.floatbox:after {
	content: " ";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

.visible {
	opacity: 1 !important;
	visibility: visible !important;
}

.invisible {
	opacity: 0;
	visibility: hidden;
	transition: 300ms;
}

.sp_only {
	display: none;
}

/* Main Section 
------------------------------------------------------------------------- */
main {
	background-color: #FFFFFF;
	min-width: 1024px;
}

main:after {
	content: " ";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
